:	    GETB.BAT   for 3.5" (720K) floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying TROON NORTH files from the B: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying LIE.LZ
COPY B:LIE.LZ
ECHO.
ECHO Creating temporary file
COPY B:TROON3
ECHO.

:RETRY2
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST B:TROON2 GOTO RETRY2
ECHO Creating temporary file
COPY B:TROON2
ECHO.

:RETRY3
ECHO Please insert DISK #3.
ECHO.
PAUSE
IF NOT EXIST B:TROON1 GOTO RETRY3
ECHO Creating TROON_NO.CRS
COPY B:TROON1 /B + TROON2 /B + TROON3 /B TROON_NO.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL TROON3
DEL TROON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
